
Redmine - Defect #11227

A out of date Plugin error

2012-06-21 20:15 - Mike Steven

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

Just recently the downloading links of Mediafire were working fine until I encountered an Out-of-date Plugin error. This never

happened to me before. This happened at around 2:00pm EST.

I'm currently using JDownloader 0.9.581.

History

#1 - 2012-06-21 20:49 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Invalid

Not the right tracker.

Powered by TCPDF (www.tcpdf.org)

2025-04-30 1/1

http://www.tcpdf.org

